You are here

Postmark Django Python SDK by christippett Comments

The Postmark Django Python SDK by christippett allows developers to integrate the Postmark API into their applications built with Django, a Python web framework. This SDK requires Django 1.8 or 1.9, Django Rest Framework 3.3, Python-Dateutil 2.4.2, and Python-Magic 0.4.10.